- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Macros | Enumerations | Functions | Variables
ecore_audio_obj_out_sndfile.h File Reference

Ecore_Audio sndfile output. More...

## Macros
#define | EAPI
#define | ECORE_AUDIO_OBJ_OUT_SNDFILE_CLASS ecore_audio_obj_out_sndfile_class_get()
| Ecore_Audio sndfile output.
#define | ECORE_AUDIO_OBJ_OUT_SNDFILE_ID(sub_id) (ECORE_AUDIO_OBJ_OUT_SNDFILE_BASE_ID + EO_TYPECHECK(enum _Ecore_Audio_Obj_Out_Sndfile_Sub_Ids, sub_id))

## Enumerations
enum | _Ecore_Audio_Obj_Out_Sndfile_Sub_Ids { ECORE_AUDIO_OBJ_OUT_SNDFILE_SUB_ID_LAST }

## Functions
const Eo_Class * | ecore_audio_obj_out_sndfile_class_get ()
| Get the Eo class ID. More...

## Variables
EAPI Eo_Op | ECORE_AUDIO_OBJ_OUT_SNDFILE_BASE_ID

## Detailed Description

Ecore_Audio sndfile output.